/*----------------------------------------------- 

レイアウト

*/
@font-face{
    font-family: 'avenir1';
    src : url("avenir_ff/AvenirLTStd-Black.otf")
}
@font-face{
    font-family: 'avenir2';
    src : url("avenir_ff/AvenirLTStd-Book.otf")
}
@font-face{
    font-family: 'avenir3';
    src : url("avenir_ff/AvenirLTStd-Roman.otf")
}

#concept,
#work,
#company,
#access,
#info{
    max-width: 1200px;
    margin: 0 auto;
}

body{
    min-width: 338px;
    margin: 0 auto;
    line-height: 30px;
}
header{
    font-family: 'avenir3';
}
main{
    margin: 0 auto;
    font-family: sans-serif;
}
.content__inner{
    margin: 0 auto;
    width: 90%;
    position: relative;
}
.content__title{
    width: 200px;
    position: absolute;
    transform: translateY(-50%);
    top: -80px;
}

/*TOP-------------------------------------------*/
.top{
    width: 100vw;
    padding-top: 100px;
    height: 600px;
    background: #231815;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top img{
    width: 400px;
    transform: translateX(-12%);
}

@media screen and (max-width: 600px) {
	/* 600px以下に適用されるCSS（スマホ用） */
    .top{
        width: auto;
        padding-top: 0px;
        height: 100vh;
    }
    .top img{
        width: 300px;
        transform: translateX(-12%);
    }
}


/*CONCEPT-------------------------------------------*/
.concept__outer{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    color: #5A5959;
}
.concept__l{
    padding-top: 80px;
    padding-bottom: 80px;
    width: 55%;
}
.concept__r{
    width: 45%;
}
.concept__r .img_box.img1{
    width: 100%;
    height: 60%;
    background: url(images/concept_img1.jpg) center center no-repeat;
}
.concept__r .img_box.img2{
    width: 100%;
    height: 40%;
    background: url(images/concept_img2.jpg) center center no-repeat;
}

@media screen and (max-width: 600px) {
	/* 600px以下に適用されるCSS（スマホ用） */
    .concept__outer{
        position: relative;
    }
    .concept__l{
        width: 100%;
    }
    .concept__r{
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: -1;
        opacity: 0.2;
    }
}


/*WORKS-------------------------------------------*/
.works__outer{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    color: #5A5959;
}
.works__l{
    padding-top: 80px;
    padding-bottom: 80px;
    width: 55%;
    background: black;
}
.works__buttun__outer{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.modal__outer{
    margin-bottom: 20px;
    width: 30%;
    padding-top: 30%;
    position: relative;
    border: #fff 1px solid;
    border-radius: 50%;
    box-shadow: #fff 0px 0px 10px;
}
.modal__outer:hover{
    margin-bottom: 20px;
    width: 30%;
    padding-top: 30%;
    position: relative;
    border: #fff 1px solid;
    border-radius: 50%;
    box-shadow: #fff 0px 0px 15px;
}
.modal__outer a{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    font-size: 0.9em;
    line-height: 2em;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.modal__outer a p{
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.works__r{
    width: 45%;
}
.works__r .img_box.img1{
    width: 100%;
    height: 60%;
    background: url(images/works_img1.jpg) center center no-repeat;
}
.works__r .img_box.img2{
    width: 100%;
    height: 40%;
    background: url(images/works_img2.jpg) center center no-repeat;
}

@media screen and (max-width: 1024px) {
    .modal__outer a p{
        font-size: 10px;
    }
}
@media screen and (max-width: 600px) {
	/* 600px以下に適用されるCSS（スマホ用） */
    .works__outer{
        position: relative;
    }
    .works__l{
        width: 100%;
    }
    .works__r{
        display: none;
    }
    .modal__outer a p{
        font-size: 10px;
    }
}
 
/*========= モーダル表示のためのCSS ===============*/
.section{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    display: none;
    z-index: 2;
    background: #000;
    box-shadow: 0 0 0 10px #000;
}
.section p{
    margin: 80px 25%;
    color: #fff;
}
@media screen and (max-width: 1024px){
    .section .modal__text{
        margin: 50px auto;
        font-size: 14px;
    }
}
@media screen and (max-width: 600px) {
    .section .modal__text{
        height: 60%;
        margin: 0px auto;
        display: flex;
	    align-items: center;
        font-size: 16px;
    }
}


/*COMPANY-------------------------------------------*/
.company__outer{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    color: #5A5959;
}
.company__l{
    padding-top: 80px;
    padding-bottom: 80px;
    width: 55%;
}
.ceo_name{
    line-height: 16px;
}
.sub_name{
    font-size: 10px;
}
.company_works{
    margin-top: 30px;
}
.company__r{
    width: 45%;
}
.company__r .img_box{
    width: 100%;
    height: 100%;
    background: url(images/company_img.jpg) center center no-repeat;
}

@media screen and (max-width: 600px) {
	/* 600px以下に適用されるCSS（スマホ用） */
    .company__outer{
        position: relative;
    }
    .company__l{
        width: 100%;
    }
    .company__r{
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: -1;
        opacity: 0.2;
    }
}

/*ACCESS-------------------------------------------*/
.access__outer{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    color: #5A5959;
}
.access__l{
    padding-top: 80px;
    padding-bottom: 80px;
    width: 55%;
    background-color: #EFEFEF;
}
.access__r{
    width: 45%;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.access__r .map{
    width: 90%;
    padding: 5%;
}
.map.sp{
    display: none;
}

@media screen and (max-width: 600px){
    .access__l{
        width: 100%;
    }
    .access__r{
        display: none;
    }
    .map.sp{
        display: block;
        background: #000;
        box-shadow:  0 0 0 10px#000;
    }
    .map.sp img{
        vertical-align: bottom;
    }
}

/*CONTACT-------------------------------------------*/
.contact{
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
}
.contact .content__title{
    width: 200px;
    position: relative;
    transform: none;
    top: 0px;
}
.mail{
    margin: 20px;
    margin-right: 0px;
    width: 200px;
}

/*INFO-------------------------------------------*/
.info__outer{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    color: #5A5959;
}
.info__l{
    margin-top: 80px;
    margin-bottom: 40px;
    width: 55%;
}
.info__r{
    width: 45%;
}
@media screen and (max-width: 600px){
    .info__l{
        width: 100%;
    }
    .info__r{
        display: none;
    }
}

/*-----------------------------------------------

ハンバーガーボタン

*/
.hamburger {
    display: block;
    position: fixed;
    z-index: 13;
    right: 20px;
    top: 10px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
}

.hamburger span {
    display: block;
    position: absolute;
    width: 50px;
    height: 5px;
    right: 10px;
    background: #231815;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
    top: 18px;
}

.hamburger span:nth-child(2) {
    top: 35px;
}

.hamburger span:nth-child(3) {
    top: 52px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span {
    background: #231815;
}

.hamburger.active span:nth-child(1) {
    -webkit-transform: translateY(17px);
    -moz-transform: translateY(17px);
    transform: translateY(17px);
}

.hamburger.active span:nth-child(2) {
    -webkit-transform: translateY(-0px);
    -moz-transform: translateY(-0px);
    transform: translateY(-0px);
}

.hamburger.active span:nth-child(3) {
    -webkit-transform: translateY(-17px);
    -moz-transform: translateY(-17px);
    transform: translateY(-17px);
}

nav.globalMenuSp {
    position: fixed;
    z-index: 12;
    top: 0;
    left: 0;
    color: #231815;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    width: 100%;
    height: 100vh;
    opacity: 0;
    display: none;
    transition: opacity .6s ease, visibility .6s ease;
}

nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
}

nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
}

nav.globalMenuSp ul li:hover {
    background: rgba(255, 255, 255, 0.7);
}

nav.globalMenuSp ul li a {
    display: block;
    color: #231815;
    padding: 2em 0;
    text-decoration: none;
}

/* このクラスを、jQueryで付与・削除する */
.hamburger:hover+nav.globalMenuSp {
    display: block;
}

nav.globalMenuSp.active {
    display: block;
    opacity: 100;
}

.menu__bar__inner.active {
    display: none;
}


/*-------------------------------------------------

MENU-BAR

*/
.menu__bar__outer {
    width: 100vw;
    height: 100px;
    background-color: #fff;
    margin: 0 auto;
    padding: 0;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 10;
    font-size: 14px;
    letter-spacing: 2px;
}

.menu__bar__inner {
    width: 80%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu__bar__style {
    width: 100px;
    height: 100px;
}

.menu__bar__inner li {
    list-style: none;
    z-index: 15;
}

.menu__bar__inner li a {
    color: #231815;
    text-decoration: none;
}
.menu__bar__inner li a:hover{
    color: #231815;
    text-decoration: none;
    text-shadow: 0 0 2px #23181577;
}



@media screen and (max-width: 600px) {
	/* 600px以下に適用されるCSS（スマホ用） */
    .hamburger span{
        background: #fff;
        box-shadow: 5px 5px 5px #23181577;
    }
    .menu__bar__outer{
        display: none;
    }
}